/* Basic jQuery Slider essential styles */




ul.bjqs{position:relative; list-style:none!important;padding:0;margin:0;overflow:hidden; display:none;}
li.bjqs-slide{position:absolute; display:none;}
/* ul.bjqs-controls{list-style:none!important; list-style-type:none!important; margin:0!important;padding:0!important;z-index:9999; } modified by VHA DM on 8-4-2017 */
ul.bjqs-controls{list-style:none!important; list-style-type:none!important; margin:0!important;padding:0!important;z-index:9999;display:none; }
ul.bjqs-controls.v-centered li a{position:absolute;}
/* ul.bjqs-controls.v-centered li.bjqs-next a{right:0;}
ul.bjqs-controls.v-centered li.bjqs-prev a{left:0;} */
ul.bjqs-controls.v-centered li.bjqs-next a{display:none; margin-left:-9999px;}
ul.bjqs-controls.v-centered li.bjqs-prev a{display:none; margin-left:-9999px;}
ol.bjqs-markers{list-style: none!important; list-style-type:none!important; padding:0!important; margin-top: -73px; margin-left: 0!important; width:100%; background-color:#ccc;}
ol.bjqs-markers.h-centered{text-align: center;}
ol.bjqs-markers li{display:inline!important;}
ol.bjqs-markers li a{display:inline-block!important;}
p.bjqs-caption{display:block;width:96%;margin:0;padding:1% 20px;position:absolute;bottom:0;  color:#fff;}

ul.bjqs li img {
	list-style:none!important;
}

#container{
	margin:0 auto;
	padding-bottom:0px; 
	max-width:740px;
}

#banner-fade,
#banner-slide{
	margin-bottom: 0px;
	padding-bottom:0px;
}

ul.bjqs-controls.v-centered li a{
	display:block!important;
	padding:10px;
	background:#fff;
	color:#000;
	text-decoration: none;
	display:none;
}

ul.bjqs-controls.v-centered li a:hover{
	background:#000;
	color:#fff;
	display:none;
}

ol.bjqs-markers li a{
	padding:0px 6px;
	background:#000;
	font-size:12px;
	color:#fff;
	margin:8px 4px 6px 4px;
	text-decoration: none;
}

ol.bjqs-markers li.active-marker a,
ol.bjqs-markers li a:hover{
	background: #999;
}

p.bjqs-caption{
	background: rgba(0,0,0,0.5);
	width:100%;
}

.bjqs-next {
	display:none;
}

.bjqs-prev{
	display:none;
	
}